# -*- coding: utf-8 -*-
"""
List of Galicia (Spain) municipalities as of January 2013
for use as select choices.

Sorted alphabetically, with articles last.

The choice value is the National Statistics Institute (INE) code
for each municipality.
"""

from __future__ import unicode_literals
from django.utils.translation import ugettext_lazy as _


MUNICIPALITY_CHOICES = (
    ('27001', _('Abadín')),
    ('15001', _('Abegondo')),
    ('36020', _('Agolada')),
    ('27002', _('Alfoz')),
    ('32001', _('Allariz')),
    ('15002', _('Ames')),
    ('32002', _('Amoeiro')),
    ('27003', _('Antas de Ulla')),
    ('15003', _('Aranga')),
    ('36001', _('Arbo')),
    ('15004', _('Ares')),
    ('32003', _('Arnoia, A')),
    ('15005', _('Arteixo')),
    ('15006', _('Arzúa')),
    ('32004', _('Avión')),
    ('36003', _('Baiona')),
    ('27004', _('Baleira')),
    ('32005', _('Baltar')),
    ('32006', _('Bande')),
    ('27901', _('Baralla')),
    ('32008', _('Barbadás')),
    ('32009', _('Barco de Valdeorras, O')),
    ('27005', _('Barreiros')),
    ('36002', _('Barro')),
    ('15007', _('Baña, A')),
    ('32007', _('Baños de Molgas')),
    ('32010', _('Beade')),
    ('32011', _('Beariz')),
    ('27006', _('Becerreá')),
    ('27007', _('Begonte')),
    ('15008', _('Bergondo')),
    ('15009', _('Betanzos')),
    ('32012', _('Blancos, Os')),
    ('32013', _('Boborás')),
    ('15010', _('Boimorto')),
    ('15011', _('Boiro')),
    ('32014', _('Bola, A')),
    ('32015', _('Bolo, O')),
    ('15012', _('Boqueixón')),
    ('15013', _('Brión')),
    ('36004', _('Bueu')),
    ('27902', _('Burela')),
    ('27008', _('Bóveda')),
    ('15014', _('Cabana de Bergantiños')),
    ('15015', _('Cabanas')),
    ('36005', _('Caldas de Reis')),
    ('32016', _('Calvos de Randín')),
    ('15016', _('Camariñas')),
    ('36006', _('Cambados')),
    ('15017', _('Cambre')),
    ('36007', _('Campo Lameiro')),
    ('36008', _('Cangas')),
    ('15018', _('Capela, A')),
    ('32018', _('Carballeda de Avia')),
    ('32017', _('Carballeda de Valdeorras')),
    ('27009', _('Carballedo')),
    ('32019', _('Carballiño, O')),
    ('15019', _('Carballo')),
    ('15901', _('Cariño')),
    ('15020', _('Carnota')),
    ('15021', _('Carral')),
    ('32020', _('Cartelle')),
    ('32022', _('Castrelo de Miño')),
    ('32021', _('Castrelo do Val')),
    ('32023', _('Castro Caldelas')),
    ('27010', _('Castro de Rei')),
    ('27011', _('Castroverde')),
    ('36010', _('Catoira')),
    ('36009', _('Cañiza, A')),
    ('15022', _('Cedeira')),
    ('15023', _('Cee')),
    ('32024', _('Celanova')),
    ('32025', _('Cenlle')),
    ('15024', _('Cerceda')),
    ('36011', _('Cerdedo')),
    ('15025', _('Cerdido')),
    ('27012', _('Cervantes')),
    ('27013', _('Cervo')),
    ('15026', _('Cesuras')),
    ('32029', _('Chandrexa de Queixa')),
    ('27016', _('Chantada')),
    ('15027', _('Coirós')),
    ('32026', _('Coles')),
    ('15028', _('Corcubión')),
    ('27014', _('Corgo, O')),
    ('15029', _('Coristanco')),
    ('32027', _('Cortegada')),
    ('15030', _('Coruña, A')),
    ('27015', _('Cospeito')),
    ('36012', _('Cotobade')),
    ('36013', _('Covelo')),
    ('36014', _('Crecente')),
    ('32028', _('Cualedro')),
    ('15031', _('Culleredo')),
    ('36015', _('Cuntis')),
    ('15032', _('Curtis')),
    ('15033', _('Dodro')),
    ('36016', _('Dozón')),
    ('15034', _('Dumbría')),
    ('32030', _('Entrimo')),
    ('32031', _('Esgos')),
    ('36017', _('Estrada, A')),
    ('15035', _('Fene')),
    ('15036', _('Ferrol')),
    ('15037', _('Fisterra')),
    ('27017', _('Folgoso do Courel')),
    ('27018', _('Fonsagrada, A')),
    ('36018', _('Forcarei')),
    ('36019', _('Fornelos de Montes')),
    ('27019', _('Foz')),
    ('15038', _('Frades')),
    ('27020', _('Friol')),
    ('32033', _('Gomesende')),
    ('36021', _('Gondomar')),
    ('36022', _('Grove, O')),
    ('36023', _('Guarda, A')),
    ('32034', _('Gudiña, A')),
    ('27022', _('Guitiriz')),
    ('27023', _('Guntín')),
    ('36901', _('Illa de Arousa, A')),
    ('27024', _('Incio, O')),
    ('32035', _('Irixo, O')),
    ('15039', _('Irixoa')),
    ('36024', _('Lalín')),
    ('36025', _('Lama, A')),
    ('15041', _('Laracha, A')),
    ('32038', _('Larouco')),
    ('15040', _('Laxe')),
    ('32039', _('Laza')),
    ('32040', _('Leiro')),
    ('32041', _('Lobeira')),
    ('32042', _('Lobios')),
    ('27027', _('Lourenzá')),
    ('15042', _('Lousame')),
    ('27028', _('Lugo')),
    ('27026', _('Láncara')),
    ('32043', _('Maceda')),
    ('15043', _('Malpica de Bergantiños')),
    ('32044', _('Manzaneda')),
    ('36026', _('Marín')),
    ('32045', _('Maside')),
    ('15045', _('Mazaricos')),
    ('15044', _('Mañón')),
    ('36027', _('Meaño')),
    ('27029', _('Meira')),
    ('36028', _('Meis')),
    ('15046', _('Melide')),
    ('32046', _('Melón')),
    ('32047', _('Merca, A')),
    ('15047', _('Mesía')),
    ('32048', _('Mezquita, A')),
    ('15048', _('Miño')),
    ('36029', _('Moaña')),
    ('15049', _('Moeche')),
    ('36030', _('Mondariz')),
    ('36031', _('Mondariz-Balneario')),
    ('27030', _('Mondoñedo')),
    ('15050', _('Monfero')),
    ('27031', _('Monforte de Lemos')),
    ('32049', _('Montederramo')),
    ('32050', _('Monterrei')),
    ('27032', _('Monterroso')),
    ('36032', _('Moraña')),
    ('36033', _('Mos')),
    ('15051', _('Mugardos')),
    ('27033', _('Muras')),
    ('15053', _('Muros')),
    ('15052', _('Muxía')),
    ('32051', _('Muíños')),
    ('15054', _('Narón')),
    ('27034', _('Navia de Suarna')),
    ('15055', _('Neda')),
    ('15056', _('Negreira')),
    ('27035', _('Negueira de Muñiz')),
    ('36034', _('Neves, As')),
    ('36035', _('Nigrán')),
    ('27037', _('Nogais, As')),
    ('32052', _('Nogueira de Ramuín')),
    ('15057', _('Noia')),
    ('36036', _('Oia')),
    ('15058', _('Oleiros')),
    ('15059', _('Ordes')),
    ('15060', _('Oroso')),
    ('15061', _('Ortigueira')),
    ('32054', _('Ourense')),
    ('27038', _('Ourol')),
    ('27039', _('Outeiro de Rei')),
    ('15062', _('Outes')),
    ('15063', _('Oza dos Ríos')),
    ('32053', _('Oímbra')),
    ('15064', _('Paderne')),
    ('32055', _('Paderne de Allariz')),
    ('32056', _('Padrenda')),
    ('15065', _('Padrón')),
    ('27040', _('Palas de Rei')),
    ('27041', _('Pantón')),
    ('32057', _('Parada de Sil')),
    ('27042', _('Paradela')),
    ('27044', _('Pastoriza, A')),
    ('36037', _('Pazos de Borbén')),
    ('27045', _('Pedrafita do Cebreiro')),
    ('32058', _('Pereiro de Aguiar, O')),
    ('32059', _('Peroxa, A')),
    ('32060', _('Petín')),
    ('15066', _('Pino, O')),
    ('32061', _('Piñor')),
    ('32063', _('Pobra de Trives, A')),
    ('27047', _('Pobra do Brollón, A')),
    ('15067', _('Pobra do Caramiñal, A')),
    ('36041', _('Poio')),
    ('27046', _('Pol')),
    ('36043', _('Ponte Caldelas')),
    ('36042', _('Ponteareas')),
    ('15068', _('Ponteceso')),
    ('36044', _('Pontecesures')),
    ('15069', _('Pontedeume')),
    ('32064', _('Pontedeva')),
    ('27048', _('Pontenova, A')),
    ('15070', _('Pontes de García Rodríguez, As')),
    ('36038', _('Pontevedra')),
    ('32062', _('Porqueira')),
    ('36039', _('Porriño, O')),
    ('36040', _('Portas')),
    ('15071', _('Porto do Son')),
    ('27049', _('Portomarín')),
    ('32065', _('Punxín')),
    ('27043', _('Páramo, O')),
    ('32066', _('Quintela de Leirado')),
    ('27050', _('Quiroga')),
    ('32067', _('Rairiz de Veiga')),
    ('32068', _('Ramirás')),
    ('36045', _('Redondela')),
    ('15072', _('Rianxo')),
    ('32069', _('Ribadavia')),
    ('27051', _('Ribadeo')),
    ('36046', _('Ribadumia')),
    ('27052', _('Ribas de Sil')),
    ('15073', _('Ribeira')),
    ('27053', _('Ribeira de Piquín')),
    ('27054', _('Riotorto')),
    ('32071', _('Riós')),
    ('36047', _('Rodeiro')),
    ('15074', _('Rois')),
    ('36048', _('Rosal, O')),
    ('32073', _('Rubiá')),
    ('27056', _('Rábade')),
    ('32072', _('Rúa, A')),
    ('15075', _('Sada')),
    ('36049', _('Salceda de Caselas')),
    ('36050', _('Salvaterra de Miño')),
    ('27055', _('Samos')),
    ('32074', _('San Amaro')),
    ('32075', _('San Cibrao das Viñas')),
    ('32076', _('San Cristovo de Cea')),
    ('15076', _('San Sadurniño')),
    ('32070', _('San Xoán de Río')),
    ('32077', _('Sandiás')),
    ('15077', _('Santa Comba')),
    ('15078', _('Santiago de Compostela')),
    ('15079', _('Santiso')),
    ('36051', _('Sanxenxo')),
    ('32078', _('Sarreaus')),
    ('27057', _('Sarria')),
    ('27058', _('Saviñao, O')),
    ('36052', _('Silleda')),
    ('27059', _('Sober')),
    ('15080', _('Sobrado')),
    ('15081', _('Somozas, As')),
    ('36053', _('Soutomaior')),
    ('27060', _('Taboada')),
    ('32079', _('Taboadela')),
    ('32080', _('Teixeira, A')),
    ('15082', _('Teo')),
    ('36054', _('Tomiño')),
    ('15083', _('Toques')),
    ('15084', _('Tordoia')),
    ('15085', _('Touro')),
    ('32081', _('Toén')),
    ('27061', _('Trabada')),
    ('32082', _('Trasmiras')),
    ('15086', _('Trazo')),
    ('27062', _('Triacastela')),
    ('36055', _('Tui')),
    ('15088', _('Val do Dubra')),
    ('27063', _('Valadouro, O')),
    ('15087', _('Valdoviño')),
    ('36056', _('Valga')),
    ('15089', _('Vedra')),
    ('32083', _('Veiga, A')),
    ('32084', _('Verea')),
    ('32085', _('Verín')),
    ('32086', _('Viana do Bolo')),
    ('27064', _('Vicedo, O')),
    ('36057', _('Vigo')),
    ('36059', _('Vila de Cruces')),
    ('36058', _('Vilaboa')),
    ('36060', _('Vilagarcía de Arousa')),
    ('27065', _('Vilalba')),
    ('32088', _('Vilamartín de Valdeorras')),
    ('32087', _('Vilamarín')),
    ('36061', _('Vilanova de Arousa')),
    ('32089', _('Vilar de Barrio')),
    ('32090', _('Vilar de Santos')),
    ('32091', _('Vilardevós')),
    ('32092', _('Vilariño de Conso')),
    ('15091', _('Vilarmaior')),
    ('15090', _('Vilasantar')),
    ('15092', _('Vimianzo')),
    ('27066', _('Viveiro')),
    ('27021', _('Xermade')),
    ('32032', _('Xinzo de Limia')),
    ('27025', _('Xove')),
    ('32036', _('Xunqueira de Ambía')),
    ('32037', _('Xunqueira de Espadanedo')),
    ('15093', _('Zas')),
)
